DH_HASKELL_INSTALL_HADDOCK(1)

NAME
dh_haskell_install_haddock - Haskell install helper

SYNOPSIS
dh_haskell_install_haddock [debhelper options]

DESCRIPTION
dh_haskell_install_haddock is a Debhelper program that helps with installing files when building Haskell libraries.

SEE ALSO
debhelper(7)

AUTHOR
John Goerzen <jgoerzen@complete.org>

Based on ideas in dh_python by Josselin Mouette <joss@debian.org>